@font-face {
    font-family: 'icomoon';
    src: url('icomoon08b7.eot?2x049a');
    src: url('icomoon08b7.eot?2x049a') format("embedded-opentype"),
    url('icomoon08b7.ttf?2x049a') format("truetype"),
    url('icomoon08b7.woff?2x049a') format("woff"),
    url('icomoon08b7.svg?2x049a') format("svg");
    font-weight: 400;
    font-style: normal;
}

[class^="icon-"],[class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 25px;
    width: 19px;
}
.icon-file:before {
    content: "\e901";
}


#header > div.nav-content{

position:relative;

}

.nav-content ul {
    margin: 0;
    padding: 0;
    float: right;
    list-style-type: none;
}

.nav-content ul li {
    position: relative;
    display: inline-block;
    padding: 0 5px 5px;
    margin: 0;
    font-size: 16px;
    top:.5em;
}


#header > div.nav-content > ul > li > a > i{
  font-size:20px;
  color: #fff;

}
